
var override_queryfields = [
	{
		name:'credit_line_amt_from',
		queryexpression:"t1.credit_line_amt between ${@credit_line_amt_from} and nvl(${@credit_line_amt_to},t1.credit_line_amt)"
	},
	{
		name:'credit_line_amt_to',
		queryexpression:"t1.credit_line_amt between nvl(${@credit_line_amt_from},t1.credit_line_amt) and ${@credit_line_amt_to}"
	},
	{
		name: 'valid_from',
		queryexpression: "t1.valid_from >= to_date(${@valid_from},'yyyy-mm-dd')"
	},
	{
		name: 'valid_to',
		queryexpression: "t1.valid_to <= to_date(${@valid_to},'yyyy-mm-dd')"
	}
];

override();